[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetColumnAlignment

GetColumnAlignment - returns the Alignment value for the nominated column

## Declaration

Source position: grids.pas line 889

`protected function TCustomGrid.GetColumnAlignment(`
`Column: Integer;`
`ForTitle: Boolean`
`):TAlignment;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.